Shopware Sicherheitslücke

Onlineshop Software – Shopware Sicherheitsupdate 2017

Wer einen Onlineshop von Shopware betreibt, sollte jetzt die Ohren spitzen! Es handelt sich um eine neue Shopware Sicherheitslücke:

Erstmals möchten wir Sie darauf hinweisen, dass Sie und Ihr System als ein Shopware Onlineshop-Betreiber gefährdet sind. Keine Panik – zumindest nicht, wenn Sie vorhaben Ihre Software zu erfrischen.

 

Betroffen sind die Shopware Versionen 4.0.0 bis 5.2.15

Die Shop-Software weist auf eine kritische Sicherheitslücke hin und es wird empfohlen einen Sicherheitsupdate oder eine Aktualisierung des Systems auf die Version 5.2.16 durchzuführen.
Das regelmäßige Einspielen von Softwareupdates erleichtert Ihnen den Umgang mit Ihrem Webshop und erspart Ihnen eine Menge Arbeit, die andernfalls entstehen könnten.

 –

Wir helfen

Denn wir wissen damit umzugehen und bringen Sicherheit in Ihr System rein. Vor allem wissen wir, wie schädlich es für das Unternehmen sein kann.

Wir erstellen auch die nötigen Sicherheitskonzepte und BackUp-Lösungen für Sie, um alle nötigen Maßnahmen gegen die Gefahr von versuchten Attacken zu schützen.

Für eine direkte Anfrage freuen sich unsere Sicherheitsexperten mittels Kontaktformular oder per Mail Ihnen helfen zu können. Für ein Beratungsgespräch können Sie uns jederzeit unter unserer Telefonnummer 01 890 80 03 kostenlos und unverbindlich kontaktieren.